link: release/28979
meta:
  added_date: 2024-12-05T08:10
  edited_date: 2024-12-05T08:10
  fetched_date: 2025-12-07T07:52
  ttl: 86400
  visitors: 68
name: Jarinko Chie
name_real: じゃりン子チエ
product_albums: []
release_albums: []
type: Animation Release
vgmdb_link: https://vgmdb.net/db/release.php?id=28979
